svg, .panzoom {
  display:block;
}

.parent {
    width: 725.67px;
    height: 725.67px;
}

.panzoom {
    float: left;
    background-color: #ededed;
}

.legende {
    float: left;
}


#tooltip {
  background: #f5efdb;
  border: 1px solid grey;
  border-radius: 5px;
  padding: 5px;
  font-family: Arial Narrow, Myriad Pro, Calibri, Arial;
  font-size: 11pt;
  z-index:9999;
  position: absolute;
  display: none;
}

.flaeche {
  opacity: 0;
  pointer-events: none; /* 🔥 DAS ist der Fix */
  transition: opacity 0.3s;
}


.hover-group:hover .flaeche {
  opacity: 1;
}

.hover-group:hover circle {
    cursor: pointer;
    stroke: black;
    stroke-width: 1.2;
    stroke-linecap: butt;
  }
  